<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Hu-Ga-LOK.title</key>
	<string>添加颜色</string>
	<key>7Bj-KR-ak3.title</key>
	<string>取消</string>
</dict>
</plist>
